1 Reply Latest reply on May 17, 2015 11:26 PM by teedub

    Caused by: java.lang.Exception: Cannot get the ords version when connected as ORDS_PUBLIC_USER.  If you are reinstalling ORDS, refer to ORDS documentation to uninstall and reinstall ORDS.

    Snabi

      I am getting Caused by: java.lang.Exception: Cannot get the ords version when connected as ORDS_PUBLIC_USER.  If you are reinstalling ORDS, refer to ORDS documentation to uninstall and reinstall ORDS.

       

      I installed 2.0.10 before 3 .00 version. please note database and restdata services  + tomcat are on separate machine.

       

       

      Any help will be appreciated !